File: changelog

package info (click to toggle)
aspell-hi 0.02-3
  • links: PTS, VCS
  • area: main
  • in suites: squeeze
  • size: 728 kB
  • ctags: 1
  • sloc: sh: 61; makefile: 15
file content (72 lines) | stat: -rw-r--r-- 2,443 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
aspell-hi (0.02-3) unstable; urgency=medium

  [Kartik Mistry]
  * Urgency set to medium as upload is fixing wrong license issue
  * Updated package to use new source format 3.0 (quilt)
  * debian/control:
    + Updated Standards-Version to 3.8.4 (no changes needed)
    + Wrapped up Build-Depends and Depends
  * debian/copyright:
    + Upstream license is GPLv2 not GPLv2+

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Mon, 12 Apr 2010 11:29:36 +0530

aspell-hi (0.02-2) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + [Lintian] Added misc-depends for debhelper dependency
    + Updated Standards-Version to 3.8.2 (no changes needed)
  * debian/copyright:
    + Updated to use correct copyright symbol ©

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Mon, 22 Jun 2009 12:11:31 +0530

aspell-hi (0.02-1) unstable; urgency=low

  [Kartik Mistry]
  * New upstream release
  * debian/copyright:
    + Updated download location
    + Moved copyright out of license section
    + Updated copyright and upstream authors
    + Updated link of GPL license
  * Added debian/watch file
  * Removed useless README.Debian file
  * debian/control:
    + Updated Homepage: as real control field
    + Updated package description
    + Moved dictionaries-common-dev to Build-Depends-Indep as package
      is arch: all
    + Updated Standards-Version to 3.7.3
    + Added VCS-* field
  * debian/changelog:
    + Fixed typo of compatibility

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sat, 26 Jan 2008 14:37:32 +0530

aspell-hi (0.01-3) unstable; urgency=low

  [Kartik Mistry]
  * Updated debhelper compatibility to 5
  * Updated Standards-Version to 3.7.2
  * debian/control: minor cleanups, better long description
  * debian/copyright: updated according to standard copyright file
  * Removed useless README.Debian

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sat, 28 Apr 2007 11:02:07 +0530

aspell-hi (0.01-2) unstable; urgency=low

  [Soumyadip Modak]
  * Removed u-deva.cset and u-deva.cmap, which has been included in main
    aspell package (Closes: #344552)
  * Change in maintainer address

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 15 Jan 2006 15:26:00 +0530

aspell-hi (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #330357)

 -- Soumyadip Modak <soumyadip@softhome.net>  Wed,  7 Sep 2005 09:10:24 +0530